Bug 426495 - Autofs5 failed unmounting Solaris NFS server share
Autofs5 failed unmounting Solaris NFS server share
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs5 (Show other bugs)
4.7
All Linux
low Severity high
: rc
: ---
Assigned To: Ian Kent
:
Depends On: 249738
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-21 10:43 EST by Ian Kent
Modified: 2008-07-24 15:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0659
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:09:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-12-21 10:45:27 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Barry Donahue 2008-02-18 15:56:30 EST
Already in 5.2 and Fedora. Verified by customer.
Comment 3 Ian Kent 2008-03-12 00:01:06 EDT
There's not really anything else we can do regarding
testing with this except to ensure there aren't any
other regressions introduced by it, which is covered
by normal release testing.
Comment 6 errata-xmlrpc 2008-07-24 15:09:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0659.html

Note You need to log in before you can comment on or make changes to this bug.